body {background:  #eeb0e1;}
p{color: black; 
  font-family: "Century Gothic";
  font-size:20px;
  text-align: justify;}

h1{background-color: #ffffff;
  text-align: center;
  font-family: 'consolas';
  font-size: 60px;
  border-style: solid;
  border-color: black;
  border-top: 5px;
  margin-top: 10px;
  margin-bottom: 50px;
  margin-left: 10%;
  margin-right: 10%;
  box-shadow: 10px 10px;
  width: 80%}

ul, ol{color:black; 
  font-family: "Century Gothic";
  font-size:20px;}

img{
  width: 60%}
